
Lookup Editor - Feature #2111

Improve UI

10/27/2017 08:49 PM - Luke Murphey

Status: Closed Start date: 10/27/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

1. Break up button bar

2. Reduce whitespace by merging breadcrumbs and page name

Associated revisions

Revision 402 - 10/27/2017 09:29 PM - lukemurphey

Updated such that the header also includes the breadcrumbs

Reference #2111

Revision 403 - 10/27/2017 10:28 PM - lukemurphey

Improving the layout of the top bar

Reference #2111

Revision 405 - 10/28/2017 07:05 AM - lukemurphey

Aligning the controls better such that they align the same on CSV and KV store collections

Reference #2111

Revision 406 - 10/28/2017 06:49 PM - lukemurphey

Breaking up the buttons

Reference #2111

Revision 407 - 10/28/2017 07:06 PM - lukemurphey

Removing sync call and removing some unneeded code

Reference #2111

Revision 408 - 10/28/2017 07:07 PM - lukemurphey

Breaking up the buttons into seperate groups

Reference #2111
History

#1 - 10/28/2017 07:05 AM - Luke Murphey

- % Done changed from 0 to 80

*

#2 - 10/28/2017 07:07 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
